"Open All in Tabs" appends, rather than replaces, current tabset
Build ID:  (Macintosh; U; Intel Mac OS X  en-US; rv:1.9b2pre)  

Summary: "Open All in Tabs" appends, rather than replaces, current tabset

Background: See  and the failed testcase at 



Run the testcase at 

Actual Result:

Current tabset is appended with new tabset



Current tabset is replaced with new tabset
